# Uses of Class
org.apache.sling.commons.log.logback.webconsole.TailerOptions

Packages that use TailerOptions
Package
Description
org.apache.sling.commons.log.logback.webconsole
Provides configuration support for the Logback based logging in Sling

## Uses of TailerOptions in org.apache.sling.commons.log.logback.webconsole

Methods in org.apache.sling.commons.log.logback.webconsole with parameters of type TailerOptions
Modifier and Type
Method
Description
`void`
LogPanel.`tail(PrintWriter pw, String appenderName, TailerOptions options)`
Tails the content of the given appender to the supplied print writer